LoaD_Images = {
    _BDS_Base = GetBitmapIndex(),
    _BDS_1 = GetBitmapIndex(),
    _BDS_2 = GetBitmapIndex(),
    _BDS_3 = GetBitmapIndex(),
    _BDS_4 = GetBitmapIndex(),
    _BDS_5 = GetBitmapIndex(),
    _BDS_6 = GetBitmapIndex(),
    _BDS_7 = GetBitmapIndex(),
    _BDS_8 = GetBitmapIndex(),
    _BDS_9 = GetBitmapIndex(),
    _BDS_10 = GetBitmapIndex(),
    _BDS_11 = GetBitmapIndex(),
    -- Parts
    _parts_popupbg01 = GetBitmapIndex(),
    _parts_popupbg02 = GetBitmapIndex(),
    _parts_popupbg03 = GetBitmapIndex(),
    _parts_popupbg04 = GetBitmapIndex(),
    _parts_popupbg05 = GetBitmapIndex(),
    _parts_popupbg06 = GetBitmapIndex(),
    _parts_popupbg07 = GetBitmapIndex(),
    _parts_popupbg08 = GetBitmapIndex(),
    _parts_popupbg09 = GetBitmapIndex(),
    -- TOOLTIP
    _tooltip_bg01 = GetBitmapIndex(),
    _tooltip_bg02 = GetBitmapIndex(),
    _tooltip_bg03 = GetBitmapIndex(),
    _tooltip_bg04 = GetBitmapIndex(),
    _tooltip_bg05 = GetBitmapIndex(),
    _tooltip_bg06 = GetBitmapIndex(),
    _tooltip_bg07 = GetBitmapIndex(),
    _tooltip_bg08 = GetBitmapIndex(),
    _tooltip_bg09 = GetBitmapIndex(),
    -- TIMER
    _clock = GetBitmapIndex(),
    _colon = GetBitmapIndex(),
    _timerNumber_0 = GetBitmapIndex(),
    _timerNumber_1 = GetBitmapIndex(),
    _timerNumber_2 = GetBitmapIndex(),
    _timerNumber_3 = GetBitmapIndex(),
    _timerNumber_4 = GetBitmapIndex(),
    _timerNumber_5 = GetBitmapIndex(),
    _timerNumber_6 = GetBitmapIndex(),
    _timerNumber_7 = GetBitmapIndex(),
    _timerNumber_8 = GetBitmapIndex(),
    _timerNumber_9 = GetBitmapIndex(),
    
    _simpleui = GetBitmapIndex(),
    _point = GetBitmapIndex(),
    _popup_line_m = GetBitmapIndex(),
    _ClosePTNewN = GetBitmapIndex(),
    _ClosePTNewH = GetBitmapIndex(),
    _ClosePTNewC = GetBitmapIndex(),
    --LEFTARROW
    _NewMiniArrowLN = GetBitmapIndex(),
    _NewMiniArrowLH = GetBitmapIndex(),
    _NewMiniArrowLC = GetBitmapIndex(),
    --RIGHTARROW
    _NewMiniArrowRN = GetBitmapIndex(),
    _NewMiniArrowRH = GetBitmapIndex(),
    _NewMiniArrowRC = GetBitmapIndex(),
    --BUTTON
    _buttonN = GetBitmapIndex(),
    _buttonH = GetBitmapIndex(),
    _buttonC = GetBitmapIndex(),
    _buttonD = GetBitmapIndex(),
    -- GREMORY BTN
    _GremoryBtnN = GetBitmapIndex(),
    _GremoryBtnH = GetBitmapIndex(),
    _GremoryBtnC = GetBitmapIndex(),

    _GremoryBtnOld = GetBitmapIndex(),

    -- INTERFACE
    _trading_bar_v2 = GetBitmapIndex(),
    _Menu_v2 = GetBitmapIndex(),
    _lucky_event_free = GetBitmapIndex(),
    _lucky_event_donate = GetBitmapIndex(),
    _button_luckevent = GetBitmapIndex(),

    _death_festival_button = GetBitmapIndex(),

}

function LoaD_LoadImages()
    -- BOSS DAMAGE SYSTEM
    LoadBitmap("Custom\\ScriptImages\\BDS\\Base.tga", LoaD_Images._BDS_Base)
	LoadBitmap("Custom\\ScriptImages\\BDS\\1.tga", LoaD_Images._BDS_1)
	LoadBitmap("Custom\\ScriptImages\\BDS\\2.tga", LoaD_Images._BDS_2)
	LoadBitmap("Custom\\ScriptImages\\BDS\\3.tga", LoaD_Images._BDS_3)
	LoadBitmap("Custom\\ScriptImages\\BDS\\4.tga", LoaD_Images._BDS_4)
	LoadBitmap("Custom\\ScriptImages\\BDS\\5.tga", LoaD_Images._BDS_5)
	LoadBitmap("Custom\\ScriptImages\\BDS\\6.tga", LoaD_Images._BDS_6)
	LoadBitmap("Custom\\ScriptImages\\BDS\\7.tga", LoaD_Images._BDS_7)
	LoadBitmap("Custom\\ScriptImages\\BDS\\8.tga", LoaD_Images._BDS_8)
	LoadBitmap("Custom\\ScriptImages\\BDS\\9.tga", LoaD_Images._BDS_9)
	LoadBitmap("Custom\\ScriptImages\\BDS\\10.tga", LoaD_Images._BDS_10)
	LoadBitmap("Custom\\ScriptImages\\BDS\\11.tga", LoaD_Images._BDS_11)
    -- NEW RENDER BOX
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg01.tga", LoaD_Images._parts_popupbg01)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg02.tga", LoaD_Images._parts_popupbg02)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg03.tga", LoaD_Images._parts_popupbg03)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg04.tga", LoaD_Images._parts_popupbg04)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg05.tga", LoaD_Images._parts_popupbg05)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg06.tga", LoaD_Images._parts_popupbg06)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg07.tga", LoaD_Images._parts_popupbg07)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg08.tga", LoaD_Images._parts_popupbg08)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popupbg09.tga", LoaD_Images._parts_popupbg09)
    -- TOOLTIP RENDER BOX
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg01.tga", LoaD_Images._tooltip_bg01)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg02.tga", LoaD_Images._tooltip_bg02)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg03.tga", LoaD_Images._tooltip_bg03)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg04.tga", LoaD_Images._tooltip_bg04)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg05.tga", LoaD_Images._tooltip_bg05)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg06.tga", LoaD_Images._tooltip_bg06)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg07.tga", LoaD_Images._tooltip_bg07)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg08.tga", LoaD_Images._tooltip_bg08)
    LoadBitmap("Custom\\ScriptImages\\Parts\\tooltip_bg09.tga", LoaD_Images._tooltip_bg09)
    -- TIMER
    LoadBitmap("Custom\\ScriptImages\\Parts\\clock.tga", LoaD_Images._clock)
    LoadBitmap("Custom\\ScriptImages\\Parts\\colon.tga", LoaD_Images._colon)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score00.tga", LoaD_Images._timerNumber_0)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score01.tga", LoaD_Images._timerNumber_1)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score02.tga", LoaD_Images._timerNumber_2)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score03.tga", LoaD_Images._timerNumber_3)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score04.tga", LoaD_Images._timerNumber_4)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score05.tga", LoaD_Images._timerNumber_5)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score06.tga", LoaD_Images._timerNumber_6)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score07.tga", LoaD_Images._timerNumber_7)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score08.tga", LoaD_Images._timerNumber_8)
    LoadBitmap("Custom\\ScriptImages\\Parts\\hwan_score09.tga", LoaD_Images._timerNumber_9)
    
    LoadBitmap("Custom\\ScriptImages\\Parts\\point.tga", LoaD_Images._point)
    LoadBitmap("Custom\\ScriptImages\\Parts\\popup_line_m.tga", LoaD_Images._popup_line_m)

    LoadBitmap("Custom\\ScriptImages\\Parts\\party_xbtn01_1.tga", LoaD_Images._ClosePTNewN)
    LoadBitmap("Custom\\ScriptImages\\Parts\\party_xbtn02_1.tga", LoaD_Images._ClosePTNewH)
    LoadBitmap("Custom\\ScriptImages\\Parts\\party_xbtn03_1.tga", LoaD_Images._ClosePTNewC)

    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_leftbtn01.tga", LoaD_Images._NewMiniArrowLN)
    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_leftbtn02.tga", LoaD_Images._NewMiniArrowLH)
    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_leftbtn03.tga", LoaD_Images._NewMiniArrowLC)

    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_rightbtn01.tga", LoaD_Images._NewMiniArrowRN)
    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_rightbtn02.tga", LoaD_Images._NewMiniArrowRH)
    LoadBitmap("Custom\\ScriptImages\\Parts\\mubtn_mini_rightbtn03.tga", LoaD_Images._NewMiniArrowRC)

    LoadBitmap("Custom\\ScriptImages\\Parts\\btn_s01.tga", LoaD_Images._buttonN)
    LoadBitmap("Custom\\ScriptImages\\Parts\\btn_s02.tga", LoaD_Images._buttonH)
    LoadBitmap("Custom\\ScriptImages\\Parts\\btn_s03.tga", LoaD_Images._buttonC)
    LoadBitmap("Custom\\ScriptImages\\Parts\\btn_s04.tga", LoaD_Images._buttonD)

    LoadBitmap("Custom\\ScriptImages\\Parts\\Gremory_ItemBtn00.tga", LoaD_Images._GremoryBtnN)
    LoadBitmap("Custom\\ScriptImages\\Parts\\Gremory_ItemBtn01.tga", LoaD_Images._GremoryBtnH)
    LoadBitmap("Custom\\ScriptImages\\Parts\\Gremory_ItemBtn03.tga", LoaD_Images._GremoryBtnC)

    LoadBitmap("Interface\\InGameShop\\ingame_Box.tga", LoaD_Images._GremoryBtnOld)

    LoadBitmap("Custom\\ScriptImages\\Parts\\DF.tga", LoaD_Images._death_festival_button)

end

BridgeFunctionAttach("MainLoader", "LoaD_LoadImages")

